.wp-pagenavi a {
	color: #545454;
	font-weight: bold;
	margin: 0 6px;
	text-decoration: none;
}
.wp-pagenavi a:hover {
	text-decoration: underline;
	color: #DC0000;
}
.wp-pagenavi span {
	font-weight: bold;
	margin: 0 6px;
}
.wp-pagenavi span.current {
	font-size: 16px;
	color: #E20146;
}
/*
     FILE ARCHIVED ON 14:11:11 Oct 06, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:08:33 Aug 24, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.363
  PetaboxLoader3.datanode: 60.344 (4)
  LoadShardBlock: 91.895 (3)
  CDXLines.iter: 25.711 (3)
  PetaboxLoader3.resolve: 32.847
  captures_list: 127.738
  RedisCDXSource: 5.592
  esindex: 0.015
  exclusion.robots.policy: 0.343
  load_resource: 79.491
*/
